<?php

session_start();

require_once ("../../config/Cado.php");

require_once ("cNotaalmacentipo.php");

$oNotaalmacentipo = new cNotaalmacentipo();



require_once ("../formatos/formatos.php");



$dts=$oNotaalmacentipo->filtrar();

$num_rows= mysqli_num_rows($dts);



?>



        <table cellspacing="1" id="tabla_notaalmacentipo" class="tablesorter">

            <thead>

                <tr>

                    <th>TIPO</th>

                    <th>NOMBRE</th>

                    <th align="right">ID</th>

                    <th>&nbsp;</th>

                </tr>

            </thead>

        <?php

        if($num_rows>=1){

		?>  

            <tbody>

			<?php

           	while($dt = mysqli_fetch_array($dts)){

            ?>

                <tr>

                    <td><?php 

                    if($dt['tb_notaalmacentipo_tip']==1)echo 'INGRESO';

                    if($dt['tb_notaalmacentipo_tip']==2)echo 'SALIDA';

                    ?>

                    </td>

                    <td><?php echo $dt['tb_notaalmacentipo_nom']?></td>

                    <td align="right"><?php echo $dt['tb_notaalmacentipo_id']?></td>

                    <td align="center"><a class="btn_editar" href="#" onClick="notaalmacentipo_form('editar','<?php echo $dt['tb_notaalmacentipo_id']?>')">Editar</a> <a class="btn_eliminar" href="#" onClick="eliminar_notaalmacentipo('<?php echo $dt['tb_notaalmacentipo_id']?>')">Eliminar</a></td>

                </tr>

			<?php

				}

				mysqli_free_result($dts);

            ?>

            </tbody>

     	<?php

        }

		?>

                <tr class="even">

                  <td colspan="5"><?php echo $num_rows.' registros'?></td>

                </tr>

        </table>